From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 November 2006<P>

Uh oh, things have quited down around here... looks like I need to get on the ball and publish!
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 9 November 2006<P>

B.K. ~ I posted an article on the SoapBox page that you might take a look at. It's written by a democrat. Very well written actually. I don't like Bush either, and at first this article kinda sat wrong with me. But the more I read, the more I saw the truth and validity of it. <BR>
<BR>
I don't come here very often, so if you reply and I don't respond, forgive me. 
<HR>